.Mainoutline
{
	border: solid 1px #DEEDFD;
}
.MainoutlineOlive
{
	border: solid 1px #cccc99;
}

table.Mainoutline
{
	border: solid 1px #CBCBCB;
}
.underline11
{	
	text-decoration:underline;
	color:#666666;
	font-size: 9px;
}
.ButtonBG
{
	/*
	font-weight: normal;
	background-image: url(../images/ButtonBG.jpg);
	border-left: solid 2px #9cc8ef;
	border-right: solid 2px #9cc8ef;
	height:20px;
	border-top: solid 2px #9cc8ef;
	border-bottom: solid 2px #9cc8ef;
	width:91px;
	font-size: 11px;	
	*/
	}

body 
{  
	background-color: #FFFFFF; 
	font-family: verdana, arial, sans-serif;
	margin:0px;
	padding:0px
	scrollbar-arrow-color: #000000;
	scrollbar-base-color: #f2f2f9;
	scrollbar-face-color: #f2f2f9;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
}
td
{
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
}

form
{
	padding: 0px;
	margin: 0px;
}

.formtitle
{
	font-weight: bold;
	padding-bottom: 6px;
}

.inputtitle
{
	padding-bottom: 2px;
	font-size: 11px;
}

input
{
	padding: 1px;
	margin: 0px;
	font-size: 11px;
}

select
{
	padding: 0px;
	margin: 0px;
	font-size: 11px;
}

.checkbox
{
	padding: 0px;
	margin-left: -4px;
}

ul
{
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #3E396F;
	margin-left: 17px;
	padding-left: 0px;
	list-style-image: url(../images/bullet-red-border.gif);
	padding-bottom: 19px;
	padding-top: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
}

ul.small
{
	color: #003399;
}

ul.dash
{
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #3E396F;
	margin-left: 14px;
	padding-left: 0px;
	list-style-image: url(../images/dash_bullet.jpg);
	padding-bottom: 0px;
	padding-top: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
}

ul.box
{
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #3E396F;
	margin-left: 17px;
	padding-left: 0px;
	list-style-image: url(../images/bullet-red-border.gif);
	padding-bottom: 4px;
	padding-top: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
}

ul.box1
{
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #3E396F;
	margin-left: 17px;
	padding-left: 0px;
	list-style-image: url(../images/bullet-red-border.gif);
	padding-bottom: 10px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

ul.goldarrow
{
	font-family: verdana, arial, sans-serif;
	font-size: 11px;	
	margin-left: 17px;
	padding-left: 0px;
	list-style-image: url(../images/bullet-gold-arrow.gif);
	padding-bottom: 0px;
	padding-top: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
}

li
{
	padding-bottom: 4px;
	padding-top: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
}

p.withbpadd
{
	padding-top: 3px;
	padding-bottom: 16px;
}

p
{	
	padding-top: 2px;
	padding-bottom: 12px;
	margin: 0px;
}

p.gap24
{
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}

p.small
{
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 12px;
	margin: 0px;
}

td.small
{
	font-size: 11px;
}

p.titlesmall
{
	font-size: 11px;
	padding-top: 4px;
	padding-bottom: 6px;
	margin: 0px;
}

.smallest
{
	font-size: 10px;
	
}

p.head
{
	padding-top: 3px;
	padding-bottom: 0px;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

fieldset
{
	padding: 0px;
	border: 0px;
	margin: 0px;
}

legend
{
	font-size: 0px;
	padding: 0px;
	margin: -1px;
}

h1
{
	font-size: 14px;
	padding-top: 0px;
	margin-top: 9px;
	padding-bottom: 0px;
	margin-bottom: 12px;
}

h2
{
	font-size: 12px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 3px;
}

h2.section
{
	margin-bottom: 6px;
}

h2.col
{
	font-size: 12px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 3px;
	color: #848451;
}

h3.col
{
	font-size: 12px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 3px;
	color: #848451;
}

th
{
	font-size: 11px;
	text-align: left;
	background-color: #AECFF3;
	padding-bottom: 6px;
	padding-top: 6px;
	padding-left: 4px;
	padding-right: 4px;
	color: #000000;
	font-weight: normal;
	border-bottom: solid 3px #DEEDFD;
}
th.curve
{
	font-size: 11px;	
	background-image: url(../images/rit-top-corner.gif);
	background-repeat: no-repeat;
	background-position: top right;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;	
	color: #003399;
	font-weight: normal;
	border-bottom: solid 3px #DEEDFD;	
}
.datatable
{
	border-left: solid 1px #DEEDFD;
}

.datatableSpace
{
	border-left: solid 1px #DEEDFD;
	padding-bottom: 0px;
	padding-top: 0px;	
}

.dataraw
{
	border-bottom: solid 1px #DEEDFD;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 11px;
}
.datarawRIGHT {

	border-bottom: solid 1px #DEEDFD;
	border-RIGHT: solid 1px #DEEDFD;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 11px;
	text-align: left;
}
.lastdataraw
{
	border-right: solid 1px #DEEDFD;
	border-bottom: solid 1px #DEEDFD;

	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 11px;
}

.datarawHeader
{
	border-bottom: solid 1px #DEEDFD;
	border-left: solid 1px #DEEDFD;
	border-right: solid 1px #DEEDFD;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 11px;
}

.leftdatarawHeader
{
	border-bottom: solid 1px #DEEDFD;
	border-left: solid 2px #DEEDFD;
	border-right: solid 1px #DEEDFD;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 11px;
}
.rightdatarawHeader
{
	border-bottom: solid 1px #DEEDFD;
	border-left: solid 1px #DEEDFD;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 11px;
}

.datarawWithBorder
{
	border-bottom: solid 1px #DEEDFD;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-top: 6px;
	font-size: 11px;
	border-right: solid 1px #DEEDFD;
}

.gridrow{
	height:14px;
}
td.box1
{
	background-color: #AECFF3;
}

td.box2
{
	
	background-color: #DEEDFD;
}

.formboxtitle
{
	background-color: #CCCC99;			
	border-bottom: solid #DEE0C0 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	font-weight: bold;
	font-size: 16px;
}

.formboxtitle_en
{
	background-color: #CCCC99;			
	border-bottom: solid #DEE0C0 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	font-weight: bold;
	font-size: 13px;
}

.formboxtitle1
{
	background-color: #CCCC99;			
	border-bottom: solid #DEE0C0 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	font-weight: bold;
	background-image: url(../images/frm-right-top-corner.gif);
	background-repeat: no-repeat;
	background-position: right;
	background-position: top;
	font-size: 11px;	
}

.formboxtitle3
{
	background-color: #6B6B6B;			
	border-bottom: solid #767676 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	font-weight: bold;
	font-size: 11px;
}

.formboxtitle4
{
	background-color: #6B6B6B;			
	border-bottom: solid #767676 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	font-weight: bold;
	background-image: url(../images/frm-right-top-corner.gif);
	background-repeat: no-repeat;
	background-position: right;
	background-position: top;
	font-size: 11px;	
}

.grey-file-input {
    color: #969596;
}

.black-file-input {
    color: black;
}
.formboxbody
{
	background-color: #F2F4DB;				
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 5px;
	padding-bottom: 16px;
	font-weight: normal;
}

.formboxbody1
{
	background-color: #C8C8C8;				
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 5px;
	padding-bottom: 16px;
	font-weight: normal;
}

.secondformboxtitle
{
	background-color: #ADCFF3;			
	border-bottom: solid #DEEDFD 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	font-weight: bold;
	font-size: 11px;
}

.secondformboxtitle1
{
	background-color: #ADCFF3;			
	border-bottom: solid #DEEDFD 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	font-weight: bold;
	background-image: url(../images/frm-right-top-corner.gif);
	background-repeat: no-repeat;
	background-position: right;
	background-position: top;
	font-size: 11px;	
}
.secondformboxbody
{
	background-color: #F3F8FF;				
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 5px;
	padding-bottom: 16px;
	font-weight: normal;
}

.formlabel
{
	font-size: 14px;

	span {a {
		font-size: 14px;
	}}
}

.form_h1{
	font-size: 16px;
}

.formlabel_en
{
	font-size: 13px;
	span{a {
		font-size: 13px;
	}}
}

.formlabelbig
{
	border-bottom: solid 1px #DEEDFD;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 12px;
}


.greenboxbody
{
	background-color: #F2F4DB;	
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
}

.listtitle
{
	font-weight: bold;
	padding-bottom: 3px;
}


/* A tag */
a:link.pageTopLink { color: #003399; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px; padding-right: 4px; padding-left: 4px;}
a:hover.pageTopLink { color: #003399; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;padding-right: 4px; padding-left: 4px;}
a:active.pageTopLink { color: #003399; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;padding-right: 4px; padding-left: 4px;}
a:visited.pageTopLink { color: #003399; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;padding-right: 4px; padding-left: 4px;}

a:link { color: #003399; text-decoration: underline; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:hover { color: #003399; text-decoration: underline; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:active { color: #003399; text-decoration: underline; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:visited { color: #003399; text-decoration: underline; font-family:  verdana, arial, sans-serif; font-size:11px;}

a:link.level2 { color: #003399; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:hover.level2 { color: #003399; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:active.level2 { color: #003399; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:visited.level2 { color: #003399; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}

a:link.TOC { color: #003399; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:hover.TOC { color: #003399; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:active.TOC { color: #003399; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:visited.TOC { color: #003399; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}

a:link.IILevelTab { color: #003399; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:visited.IILevelTab { color: #003399; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:hover.IILevelTab { color: #003399; text-decoration: underline; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:active.IILevelTab { color: #003399; text-decoration: underline; font-family:  verdana, arial, sans-serif; font-size:11px;}


a:link.footerfont { color: #666666; text-decoration: underline; font-family:  verdana, arial, sans-serif; font-size:10px;}
a:hover.footerfont { color: #666666; text-decoration: underline; font-family:  verdana, arial, sans-serif; font-size:10px;}
a:active.footerfont { color: #666666; text-decoration: underline; font-family:  verdana, arial, sans-serif; font-size:10px;}
a:visited.footerfont { color: #666666; text-decoration: underline; font-family:  verdana, arial, sans-serif; font-size:10px;}

a:link.secondtab { color: #000000; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:hover.secondtab { color: #000000; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:active.secondtab { color: #000000; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:visited.secondtab { color: #000000; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}

a:link.unselFirstTabs { color: #ffffff; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:hover.unselFirstTabs { color: #ffffff; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:active.unselFirstTabs { color: #ffffff; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:visited.unselFirstTabs { color: #ffffff; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
.secondtab { color: #000000; text-decoration: none; font-family:  verdana, arial, sans-serif; font-size:11px;}
/* A tag ends */



/* Tab */

.unselFirstTab
{
	background-color: #0066cc; 
	font-family: verdana, arial, sans-serif;
	color: #ffffff;
	font-size: 11px;
	text-align: center;
	padding-left: 4px;
	padding-right: 12px;
}

.unselTab
{
	background-color: #0066cc; 
	font-family: verdana, arial, sans-serif;
	color: #ffffff;
	font-size: 11px;
	text-align: center;
	padding-left: 11px;
	padding-right: 11px;
}

.secondTabLabel
{
	color: #000000; 
	text-decoration: none; 
	font-family:  verdana, arial, sans-serif; 
	font-size:11px;

}

.selFirstTab
{
	background-color: #99CCFF; 
	font-family: verdana, arial, sans-serif;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding-left: 4px;
	padding-right: 11px;
}

.selTab
{
	background-color: #99CCFF; 
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	padding-left: 11px;
	padding-right: 11px;
}

td.tabWithBorder
{
	border-bottom: solid #99ccff 2px;	
}



.IIlevelTab
{
	background-color: #99ccff
}

.IIlevelUnSelTab
{
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-size: 11px;
	text-align: center;
	padding-left: 11px;
	padding-right: 11px;
	font-weight: bold;
}

.IIlevelSelTab
{
	font-family: verdana, arial, sans-serif;	
	font-size: 11px;
	text-align: center;
	padding-left: 11px;
	padding-right: 11px;	
}

.SecondTab
{
	background-image: url(../images/unseltabbg.jpg);
	padding-bottom: 5px;
	padding-top: 3px;
	padding-left: 2px;
	padding-right: 2px;
	vertical-align: top;
}


.SelectedSecondTab
{
	border-top: solid 1PX #CCCC99;	
	padding-bottom: 5px;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 11px;
}

.boxtopbrdr
{
	background-image: url(../images/boxtopbrdr.jpg);
}

.TabLCs
{
	background-image: url(../images/sele_secnav_left.gif);
	background-repeat: no-repeat;
}

.SecondTabBB
{
	border-bottom: solid 1PX #CCCC99;
}

.leftBorder
{
	border-left: solid 1PX #CCCC99;
}

.topBorder
{
	border-top: solid 1PX #CCCC99;
}

.leftcornet
{
	border-left: solid 1PX #CCCC99;
	border-bottom: solid 1PX #CCCC99;
}

.rightBorder
{
	border-right: solid 1PX #CCCC99;
}

/* End Tab */

/* Notebook */

.strip
{
	background-color: #EFF0E0;
	padding-bottom: 12px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 12px;		
}

.stripone
{
	background-image: url(../images/curve.gif);
	background-position: top;	
	background-repeat: no-repeat;
	background-color: #EFF0E0;
	padding-bottom: 12px;
}

.notebookline
{
	padding-bottom: 4px;
	padding-top: 4px;
	border-bottom: solid 1px #CCCCCC;
}

.notebookwithoutline
{
	padding-bottom: 4px;
	padding-top: 4px;	
}
/* Notebook */

.highlightBox
{
	font-size: 12px;
	background-color: #EEEEEE;	
}

/* paging & Data Table*/

.peging
{
	font-family: verdana, arial, sans-serif;	
	font-size: 11px;
	padding-left: 8px;
	padding-right: 8px;
}

.disable
{
	font-family: verdana, arial, sans-serif;	
	font-size: 11px;
	color: #BBBBBB;
	padding-left: 8px;
	padding-right: 8px;
}
/* paging & Data Table*/

/* Content */
.topPadd
{
	padding-top: 24px;
}

.breadcrumb
{
	font-family: verdana, arial, Geneva, sans-serif;
	padding-top: 8px;
	padding-bottom: 12px;		
}
/* End Content */

/* Step Indicator */

.stepBG
{
	background-color: #DEE0C0;
	border-bottom: solid 1px #CCCC99;
	border-left: solid 1px #CCCC99;
	
}

.stepBGtop
{
	background-color: #DEE0C0;	
	border-top: solid 1px #CCCC99;
}

.stepBGnoBrdr
{
	background-color: #DEE0C0;
	border: 0px;
}

.visitedstep
{
	padding-bottom: 6px;
	padding-top: 6px;
	padding-left: 4px;
	font-weight: bolder;
	font-family: verdana, arial, Geneva, sans-serif;
	font-size: 11px;
	color: #003399;
}

.currentstep
{
	background-color: #FFFFFF;
	border-bottom: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	border-top: solid 1px #CCCCCC;
	padding-bottom: 6px;
	padding-top: 6px;
	padding-left: 4px;
	font-weight: bolder;
	font-family: verdana, arial, Geneva, sans-serif;
	font-size: 11px;
}

.notvisitedstep
{
	padding-bottom: 6px;
	padding-top: 6px;
	padding-left: 4px;
	font-weight: bolder;
	font-family: verdana, arial, Geneva, sans-serif;
	font-size: 11px;
	color: #666666;
}

p.steptitle
{
	font-family: verdana, arial, Geneva, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}

.steptitle
{
	font-family: verdana, arial, Geneva, sans-serif;
	font-size: 12px;
	padding-bottom: 6px;
	margin: 0px;
	font-weight: bold;
}

h1.step
{
	font-size: 14px;
	padding-top: 0px;	
	margin-top: 9px;
	margin-bottom: 15px;
}

.paddstep
{
	padding-bottom: 8px;
}

.datarawstep
{
	padding-left: -2px;
	margin-left: -10px;
	padding-right: 4px;
	padding-bottom: 8px;
	font-size: 11px;	
}

/* Step Indicator */

/* Streming */

.BlueStripBorder
{
	border-bottom: solid #99ccff 2px;	
	background-color: #0066cc;
	padding-bottom: 7px; 
}

h2.stream
{
	font-family: verdana, arial, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

/* Streaming */

/* TOC */
.TOC
{
	padding-top: 26px
}

.TOChead
{
	background-color: #99CCFF;
	border-bottom: solid 3px #CCE5FF;
	padding-bottom: 6px;
	padding-top: 6px;
	font-weight: bold;
}

.TOCheadcorner
{
	background-color: #99CCFF;
	border-bottom: solid 3px #CCE5FF;
	background-image: url(images/curve1.gif);
	background-position: top;
	background-repeat: no-repeat;
	font-weight: bold;
}

.TOCRowBullet
{
	background-color: #EEEEEE;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 2px;
	padding-right: 4px;
	
}

.TOCRow
{
	background-color: #EEEEEE;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 0px;	
	color: #003399;
}

.TOCSubRowBullet
{
	background-color: #EEEEEE;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 12px;
	padding-right: 4px;	
	
}

.TOCSubRow
{
	background-color: #EEEEEE;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 0px;
	color: #003399;	
}

.TOCSubSelRowBullet
{
	background-color: #FFFFFF;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 12px;
	padding-right: 4px;	
	border-bottom: solid 1px #CCCCCC;
	border-top: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	
}

.TOCSubSelRow
{
	background-color: #FFFFFF;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 0px;
	border-bottom: solid 1px #CCCCCC;
	border-top: solid 1px #CCCCCC;	
	font-weight: bold;
}

/* TOC */

.smallbold
{
	background-color: #669999;
}

.ErrorMessage
{
 font-size: 11px;
 color:red;
 margin: 0px;
}
.datarawwithoutbottom
{
	border-right: solid 1px #DEEDFD;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 11px;
}

.ErrorMessagedataraw
{
	font-size: 11px;
	 color:red;
 	margin: 0px;
	border-bottom: solid 1px #DEEDFD;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	
}
.leftdatarawHeaderMI
{
	border-bottom: solid 1px #DEEDFD;
	border-left: solid 2px #DEEDFD;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 11px;
}

/*footer*/
.footertd
{
	border-bottom: solid #CCCCCC 1px;
	border-top: solid #CCCCCC 1px;
	padding-top: 16px;
	padding-bottom: 16px;
	font-size: 10px;
	color: #666666;
}

.footerfont
{
	color: #666666;
	font-size: 10px;
}
/*footer*/

/* Blue Box */

.blueBox
{
	background-color: #DDEDFD;
}

/* Blue Box */

/* Sitemap */

ul.sitemap_title
{
	font-size: 11px;
	color: #003399;
	margin-left: 17px;
	padding-left: 0px;
	list-style-image: url(../images/greybullet.gif);
	padding-bottom: 4px;
	padding-top: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	margin-top: 0px;
}

ul.sitemap_title2
{
	font-size: 11px;
	color: #003399;
	margin-left: 17px;
	padding-left: 0px;
	list-style-image: url(../images/greybullet.gif);
	padding-bottom: 4px;
	padding-top: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;	
	margin-bottom: 0px;
	padding-bottom: 0px;
}

p.sitemap
{
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 3px;	
	
}

a:link.sitemap_title { color: #003399; text-decoration: underline; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:hover.sitemap_title { color: #003399; text-decoration: underline; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:active.sitemap_title { color: #003399; text-decoration: underline; font-family:  verdana, arial, sans-serif; font-size:11px;}
a:visited.sitemap_title { color: #003399; text-decoration: underline; font-family:  verdana, arial, sans-serif; font-size:11px;}

/*******New code- Priyank*******/
.container {
width:959px;
margin:0;
padding:0

}
.mastHead.mHeadLogo{
padding:12px 0 12px 16px;
align:left;
}
.mastHead.mHeadLogo2{
padding:12px 0 12px 0px;
align:left;
}
.mastHead.headerPipe
{
	margin:0 3px
	       }
.mastHead.small{
	padding-top:10px;
	vertical-align:top;
}

.mastHead.mHeadLinks{
	margin-left:3px;

	}
.mastNavigation {
	font-weight:bold;
}

.leftNav{
	padding-left:3px !important
}

.rightNav{
	padding-left:12px !important;
	padding-right:9px !important
}

.mastNavigation a:hover {
	background-color:#99CCFF;
	color:#000000;
}

.style1 {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style2 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/*******New code ends*******/
/*----------M-G02 Top-level navigation----------*/
/*----------Master navigation----------*/
#navContainer
{
margin: 0;
padding-left:4px;
}

#navContainer ul
{
list-style: none;
margin: 0px;
padding: 0px;
border: none;
}

#navContainer li
{
display: block;
margin: 0px;
padding: 0px;
float: left;
width: auto;
}

#navContainer a
{
color: #fff;
display: block;
width: auto;
text-decoration: none;
background: #0066cc;
margin: 0px;
padding: 3px 11px 4px 11px;
border-left: 2px solid #fff;
font-size:11px;
font-weight:bold
}
#navContainer a:hover {
background-color:#99CCFF;
color:#000000;
}
#navContainer #selNav a{
background-color:#99CCFF;
font-weight:bold;
font-size:11px;
color:#000000;
display:block;
padding: 3px 11px 4px 11px;
}

#navContainerOlive
{
margin: 0;
padding-left:4px;
}

#navContainerOlive ul
{
list-style: none;
margin: 0px;
padding: 0px;
border: none;
}

#navContainerOlive li
{
display: block;
margin: 0px;
padding: 0px;
float: left;
width: auto;
}
#navContainerOlive a
{
color: #000000;
display: block;
width: auto;
text-decoration: none;
background: #0066cc;
margin: 0px;
padding: 3px 11px 4px 11px;
border-left: 2px solid #fff;
font-size:11px;
font-weight:bold
}
#navContainerOlive a:hover {
background-color:#dedeb3;
color:#000000;
}
#navContainerOlive #selNav a{
background-color:#dedeb3;
font-weight:bold;
font-size:11px;
color:#000000;
display:block;
padding: 3px 11px 4px 11px;
}

#leftNav a{
background: #0066cc url(../images/p_nav_left_corner.gif) no-repeat top left;#
border-left: 0px;
}
#leftNav a:hover{
background: #99CCFF url(../images/p_sel_left_corner.gif) no-repeat top left;
}

#rightNav a{
background: #0066cc url(../images/p_nav_rit_corner.gif) no-repeat top right;
display: block;
padding-right:32px
}
#rightNav a:hover{
background: #99CCFF url(../images/p_sel_rit_corner.gif) no-repeat  top right;
display: block;
padding-right:32px
}

#leftNavSel a{
background: #99CCFF url(../images/p_sel_left_corner.gif) no-repeat top left;
color:#000000
}

#rightNavSel a{
background: #99CCFF url(../images/p_sel_rit_corner.gif) no-repeat top right;
display: block;
padding-right:32px;
color:#000000
}

/*----------Master navigation end----------*/
/*----------Sub navigation starts----------*/
.subMenuContainer{
	height:20px;
	background-color:#9ccfff;
	padding:3px 0 0 0;
	margin:0
	       }

.selSubNav {
	font-weight:bold;
	color:#000000
}
/*----------Sub navigation end----------*/
/*----------M-G02 Top-level navigation end----------*/

/*----------M-G05 Footer----------*/
#footer{
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
width:100%;
font-size:10px;
padding:14px 0 16px 0;

color:#666666;
clear:both;
margin:0 0 20px 3px;
}
#printfooter{
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
width:65%;
font-size:10px;
padding:14px 0 16px 0;

color:#666666;
clear:both;
margin:0 0 20px 3px;
}


#fLinks{
padding-left:12px;
}
#fLinks a{
color:#666666;
}



.fLinks.linksContainer{
	margin:10px 0 10px 0
	       }

.fLinks.links{
	float:left
	      }
.links.linksPipe{
	float:left;
	padding:0 4px
}
	        
.bottomNote{
	clear:left;
}

#footer a:link, #footer a:visited{
	font-size:10px
	          }
#printfooter a:link, #printfooter a:visited{
	font-size:10px
	          }
#spacer{
height:22px;
clear:both
}
/*----------M-G05 Footer end----------*/

.two {
padding-left:16px;
}


/* define height and width of scrollable area. Add 16px to width for scrollbar          */
div.tableContainer {
	clear: both;
	overflow: scroll;
	overflow-x: hidden;
	width: 100%
}
div.tableContainer1 {
	clear: both;
	overflow: scroll;
	overflow-x: show;
	width: 100%
}
.tableHeight1 {
	height: 150px;
}
.tableHeight2 {
	height: 252px;
}
.tableHeight3 {
	height: 253px;
}

.tableHeight4 {
	height: 247px;
}
/* Reset overflow value to hidden for all non-IE browsers. */
html>body div.tableContainer {
	overflow: hidden;
	width: 100%
}

/* define width of table. IE browsers only                 */
div.tableContainer table {
	float: left;
	width: 100%
}

/* define width of table. Add 16px to width for scrollbar.           */
/* All other non-IE browsers.                                        */
html>body div.tableContainer table {
	width: 100%
}

/* set table header to a fixed position. WinIE 6.x only                                       */
/* In WinIE 6.x, any element with a position property set to relative and is a child of       */
/* an element that has an overflow property set, the relative value translates into fixed.    */
/* Ex: parent element DIV with a class of tableContainer has an overflow property set to auto */
tr.fixedHeader tr {
	position: relative
}
tfoot.fixedFooter tr {
	position: absolute;
}

/* set THEAD element to have block level attributes. All other non-IE browsers            */
/* this enables overflow to work on TBODY element. All other non-IE, non-Mozilla browsers */
html>body thead.fixedHeader tr {
	display: block
}

/* make the TH elements pretty */
thead.fixedHeader th {
	text-align: left	
	Z-INDEX: 10; CURSOR: default; POSITION: relative; ; TOP: expression(this.parentElement.parentElement.parentElement.parentElement.scrollTop -2)
}

/* make the TD elements pretty */
thead.fixedHeader td {	
	text-align: left
	Z-INDEX: 10; CURSOR: default; POSITION: relative; ; TOP: expression(this.parentElement.parentElement.parentElement.parentElement.scrollTop -2)
}

/* define the table content to be scrollable                                              */
/* set TBODY element to have block level attributes. All other non-IE browsers            */
/* this enables overflow to work on TBODY element. All other non-IE, non-Mozilla browsers */
/* induced side effect is that child TDs no longer accept width: auto                     */
html>body tbody.scrollContent {
	display: block;
	height: 262px;
	overflow: auto;
	width: 100%
}

html>body tbody.scrollContent1 {	
	height: 262px;
	overflow-x: hidden;	
	width: 100%
}

TD.locked {
	LEFT: expression(this.parentElement.parentElement.parentElement.parentElement.scrollLeft-2); CURSOR: default; POSITION: relative; font-size:11px; text-align:left; padding-left: 0px; padding-right: 0px; border-bottom: solid 1px #DEEDFD; PADDING-TOP: 0px; PADDING-BOTTOM: 0px;
}

.datarawRIGHT {

	border-bottom: solid 1px #DEEDFD;
	border-RIGHT: solid 1px #DEEDFD;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 11px;
	text-align: left;
}
.textfieldsmall {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; width:30px; border:thin;
}
/* ADDED NEW STYLES KUSH MALHOTRA*/

#tab1 {
	position:absolute;
	left:49px;
	top:52px;
	width:141px;
	height:26px;
	z-index:1;
}
#tab2 {
	position:absolute;
	left:193px;
	top:51px;
	width:141px;
	height:25px;
	z-index:2;
}
#Layer1 {
	position:absolute;
	left:54px;
	top:58px;
	width:667px;
	height:360px;
	z-index:3;
	visibility: visible;
}
#Layer2 {
	position:absolute;
	left:187px;
	top:58px;
	width:136px;
	height:22px;
	z-index:1;
}
#Layer3 {
	position:absolute;
	left:328px;
	top:57px;
	width:129px;
	height:23px;
	z-index:2;
}
#base1 {
	position:absolute;
	left:17px;
	top:400px;
	width:950px;
	height:280px;
	z-index:3;
	visibility: visible;
}
#bse2new {
	position:absolute;
	left:17px;
	top:400px;
	width:650px;
	height:210px;
	z-index:4;
}
.totalRow{
	BACKGROUND-COLOR: #f7fbff;
	height:21px;
	border-bottom: solid 1px #DEEDFD;
	padding-left: 2px;
	top:auto;
}
.numtextbox{
	text-align:right;
}
.Mainoutlineblue
{
	border: solid 1px #DEEDFD;
}

.defaultButton
{
	width: 80px;
	height: 23px;
}

.secondloginButton
{
	width: 72px;
	height: 23px;
}
.mediumButton
{
	width: 75px;
	height: 21px;
}
.smallButton
{
	width: 70px;
	height: 20px;
}
.TermsHead
{
	font-size: 12px;
	font-weight: bold;
	padding-top:15px;
	padding-bottom:8px;
}

.dummycolor{
	color:#999999;
}
.head
{
	font-size: 11px;
	text-align: left;
	background-color: #AECFF3;
	padding-bottom: 6px;
	padding-top: 6px;
	padding-left: 4px;
	padding-right: 4px;
	color: #000000;
	font-weight: normal;
	border-bottom: solid 3px #DEEDFD;
}
head.curve1
{
	font-size: 11px;	
	background-image: url(../images/rit-top-corner.gif);
	background-repeat: no-repeat;
	background-position: top right;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;	
	color: #003399;
	font-weight: normal;
	border-bottom: solid 3px #DEEDFD;	
}
.headlocked
{
	font-size: 11px;
	text-align: left;
	background-color: #AECFF3;
	padding-bottom: 6px;
	padding-top: 6px;
	padding-left: 4px;
	padding-right: 4px;
	color: #000000;
	font-weight: normal;
	border-bottom: solid 3px #DEEDFD;
}
#leftNavOlive a{
background: #cccc99 url(../images/p_nav_left_cornerOlive.gif) no-repeat top left;#
border-left: 0px;
}
#leftNavOlive a:hover{
background: #dedeb3 url(../images/p_sel_left_cornerOlive.gif) no-repeat top left;
}

#rightNavOlive a{
background: #cccc99 url(../images/p_nav_rit_cornerOlive.gif) no-repeat top right;
display: block;
padding-right:32px
}
#rightNavOlive a:hover{
background: #dedeb3 url(../images/p_sel_rit_cornerOlive.gif) no-repeat  top right;
display: block;
padding-right:32px
}
TD.locked {
	; LEFT: expression(this.parentElement.parentElement.parentElement.parentElement.scrollLeft-0); CURSOR: default; POSITION: relative; PADDING-TOP: 2px; PADDING-BOTTOM: 2px;
}

.SecondTab
{
	background-image: url(../images/unseltabbg.jpg);
	padding-bottom: 5px;
	padding-top: 3px;
	padding-left: 2px;
	padding-right: 2px;
	vertical-align: top;
}


.SelectedSecondTab
{
	border-top: solid 1PX #CCCC99;	
	padding-bottom: 5px;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 11px;
}

.boxtopbrdr
{
	background-image: url(../images/boxtopbrdr.jpg);
}

.TabLCs
{
	background-image: url(../images/sele_secnav_left.gif);
	background-repeat: no-repeat;
}

.SecondTabBB
{
	border-bottom: solid 1PX #CCCC99;
}

.leftBorder
{
	border-left: solid 1PX #CCCC99;
}

.topBorder
{
	border-top: solid 1PX #CCCC99;
}

.leftcornet
{
	border-left: solid 1PX #CCCC99;
	border-bottom: solid 1PX #CCCC99;
}

.rightBorder
{
	border-right: solid 1PX #CCCC99;
}

TABLE.fix {
 BORDER-COLLAPSE: collapse
}
#outerDiv {
 POSITION: relative
}
#innerDiv {
 OVERFLOW: auto
}
#innerDiv TD {
 WHITE-SPACE: nowrap
}
.h1new{
	padding:0px;
	margin:0px;
	font-size:202%;
	font-weight:normal;
	padding-top: 6px;
	color:#003399;
	line-height:normal
}
.h2new{
	margin:10px 0px 0px 0px;
	font-weight:normal;
	line-height:22px;
	padding-bottom: 7px;
	font-weight:bold;
	padding-top: 10px;
	font-size:95%;
	color:#003366
}
.h3new{
	margin:9px 0px 0px 0px;
	font-weight:bold;
	color:#0066CC;
	font-size:120%
}
.h1n
{
	font-size: 14px;
	margin-top: 9px;
	font-weight: bold;
	padding-bottom: 7px;
	padding-top: 7px;
	height:20px;
	font-family: verdana, arial, Geneva, sans-serif;

}










#navContainernew
{
margin: 0;
padding-left:0px;
background-color:#99CCFF;
}

#navContainernew a
{
color: #fff;
display: block;
width: auto;
text-decoration: none;
background: #0066cc;
margin: 0px;
padding: 3px 11px 4px 11px;
border-left: 2px solid #fff;
font-size:11px;
font-weight:bold;
}

#navContainernew a:hover {
background-color:#99CCFF;
color:#000000;
}

#navContainernew #selNav a{
background-color:#99CCFF;
font-weight:bold;
font-size:11px;
color:#000000;
display:block;
padding: 3px 11px 4px 11px;
}

#navContainernew #leftNav a{
background: #0066cc url(../images/p_nav_left_corner.gif) no-repeat top left;
border-left: 0px;
}

#navContainernew #leftNav a:hover{
background: #99CCFF url(../images/p_sel_left_corner.gif) no-repeat top left;
}

#navContainernew #leftNavSel a{
background: #99CCFF url(../images/p_sel_left_corner.gif) no-repeat top left;
color:#000000;
}

#navContainernew #rightNav a{
background: #0066cc url(../images/p_nav_rit_corner.gif) no-repeat top right;
display: block;
padding-right:32px
}
#navContainernew #rightNav a:hover{
background: #99CCFF url(../images/p_sel_rit_corner.gif) no-repeat  top right;
display: block;
padding-right:32px
}

.disablenew
{
	font-family: verdana, arial, sans-serif;	
	font-size: 11px;
	color: #000000;
	background-color:#d9d6cf;
}
.smallgap
{
	font-size: 11px;
	padding-left: 14px;
	padding-right: 14px;
	margin: 0px;
}
.smallleftgap
{
	font-size: 11px;
	padding-left: 14px;
	margin: 0px;
}
